/* =Basic HTML
--------------------------------------------------------------------------------*/
*{margin:0;padding:0;}
body{font:14px/1.5 'Gentium Book Basic', serif;}
p{ margin-bottom:20px;}
p a{display:inline;}
em{color:#B91B1B;font-weight:normal;font-style:normal;line-height:0px;}
/* =Headings
--------------------------------------------------------------------------------*/
h1{color:#320E86;font-size:48px;}
h2{color:#320E86;font-size:14px;}
h3{font-weight:bold;font-size:18px;font-size:11px;}
h4{font-size:11px;}
h5{font-size:10px;}
h6{font-size:8px;}
/* =Spacing
--------------------------------------------------------------------------------*/
dl,
hr,
h1,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset{margin-bottom:10px;}
